/*------------------------------------*\
	SLIDER STYLING
\*------------------------------------*/
#slider {
    width: 100%;
    float: left;
    position: relative;
    background-color: #8A5E8B;
}

.theslider {
    position: relative;
    overflow: auto;
    background: none;
}

.theslider ul li {
    float: left;
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
}

#slider .slide-image {
    width: 100%;
    height: 100%;
    display: block;
    vertical-align: middle;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}

.slide-text-wrapper {
    width: 80%;
    padding: 0 10%;
    position: absolute;
    top: 30%;
    text-align: center;
    color: #FFFFFF;
    font-family: 'Anonymous Pro', monospace;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    z-index: 99999;
}

.slide-text-wrapper h3 {
    font-size: 32px;
    line-height: 38px;
    text-transform: none;
    margin: 44px 0;
    color: #FFFFFF;
}

.slide-text-wrapper p {
    margin-bottom: 44px;
}

.unslider-arrow.prev {
    background: url(../images/slider/prev.png) no-repeat top;
    left: 20px;
}

.unslider-arrow.next {
    background: url(../images/slider/next.png) no-repeat top;
    right: 20px;
}

.unslider-arrow.prev:hover {
    background: url(../images/slider/prev.png) no-repeat bottom;
}

.unslider-arrow.next:hover {
    background: url(../images/slider/next.png) no-repeat bottom;
}

.unslider-arrow {
    position: absolute;
    top: 50%;
    width: 28px;
    height: 55px;
    text-align: center;
    margin-top: -28px;
    cursor: pointer;
    z-index: 999999;
    text-indent: -99999px;
}

@media only screen and (max-width: 1200px) {

    .slide-text-wrapper {
        top: 30%;
    }

}

@media only screen and (max-width: 767px) {

    .theslider {
        float: left;
    }

    #slider .slide-image {
        display: block;
        float: left;
        overflow: hidden;
        width: 100%;
        height: 380px !important;
    }

    #slider .slide-image img {
        float: left;
    }

    .slide-text-wrapper {
        max-width: 767px;
        width: auto;
        position: relative;
        float: left;
        height: auto;
        background-color: #8A5E8B;
        padding: 20px;
        top: 0;
        left: 0;
        right: 0;
        font-size: 18px;
        line-height: 22px;
        text-align: left;
    }

    .slide-text-wrapper h3 {
        margin: 12px 0;
    }

    .slide-text-wrapper p {
        margin-bottom: 12px;
    }

    .unslider-arrow {
        display: none;
    }

    .slide-text-wrapper h3 {
        margin-bottom: 12px;
        font-size: 24px;
        line-height: 28px;
    }

    .slide-text-wrapper p {
        margin-bottom: 14px;
    }

    a.button.register {
        margin-bottom: 12px;
    }

}


@media only screen and (max-width: 480px) {

    .slide-text-wrapper {
        font-size: 16px;
        line-height: 20px;
    }

}

